[users] Dependency trouble with wine 0.9.31-1.el3.rf

Bart Schaefer barton.schaefer at gmail.com
Mon Mar 5 17:40:26 CET 2007


On 3/4/07, Dag Wieers <dag at wieers.com> wrote:
>
> > > Sorry about that. I've fixed it now and updated to 0.9.32.
> >
> > Well, thanks for the attempt, but this is still happening:
>
> I wasn't able to push the new version, so nothing has been fixed when you
> tried. The transfer only just finished (generating metadata and uploading
> 6 wine versions takes a long time).

Aha.  So it's *me* that's confused.  As it happens, the version number
of desktop-file-utils on RHEL4 (where update-desktop-database does
exist) is also 0.9.something, so I thought you were talking about the
version number of *that*, rather than the version number of wine.

Thanks again, the update is working now.



More information about the users mailing list